/*     277885 : 타이틀 텍스트      */
.title__277885__ {font-size:0}
.title__277885__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__277885__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__277885__.style_top p {padding-top:10px}
.title__277885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__277885__.style_right p {padding-right:14px}
.title__277885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__277885__.style_bottom p {padding-bottom:12px}
.title__277885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__277885__.style_left p {padding-left:14px}
.title__277885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__277885__.style_circle1 p {padding-left:18px}
.title__277885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__277885__.style_circle2 p {padding-left:18px}
.title__277885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__277885__ p {font-size:28px}
	.title__277885__.style_top p:before {width:28px}
	.title__277885__.style_right p:before {height:28px}
	.title__277885__.style_bottom p:before {width:28px}
	.title__277885__.style_left p:before {height:28px}
}

/*     277895 : 공백      */
.solid_line__277895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__277895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277895__ {height:10px}
}

/*     277905 : 장문 텍스트      */
.textarea__277905__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__277905__ p {font-size:18px}
}

/*     277915 : 공백      */
.solid_line__277915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__277915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277915__ {height:10px}
}

/*     277925 : 이미지      */
.img__277925__ {max-width:100%}
.img__277925__ * {box-sizing:border-box}
.img__277925__ a {display:block;vertical-align:top}
.img__277925__ img {width:px;vertical-align:top}

/*     277955 : 공백      */
.solid_line__277955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__277955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277955__ {height:20px}
}

/*     277965 : 타이틀 텍스트      */
.title__277965__ {font-size:0}
.title__277965__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__277965__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__277965__.style_top p {padding-top:10px}
.title__277965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__277965__.style_right p {padding-right:14px}
.title__277965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__277965__.style_bottom p {padding-bottom:12px}
.title__277965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__277965__.style_left p {padding-left:14px}
.title__277965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__277965__.style_circle1 p {padding-left:18px}
.title__277965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__277965__.style_circle2 p {padding-left:18px}
.title__277965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__277965__ p {font-size:28px}
	.title__277965__.style_top p:before {width:28px}
	.title__277965__.style_right p:before {height:28px}
	.title__277965__.style_bottom p:before {width:28px}
	.title__277965__.style_left p:before {height:28px}
}

/*     277975 : 공백      */
.solid_line__277975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__277975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277975__ {height:10px}
}

/*     277985 : 장문 텍스트      */
.textarea__277985__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__277985__ p {font-size:18px}
}

/*     278015 : 공백      */
.solid_line__278015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__278015__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278015__ {height:20px}
}

/*     278025 : 타이틀 텍스트      */
.title__278025__ {font-size:0}
.title__278025__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__278025__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__278025__.style_top p {padding-top:10px}
.title__278025__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__278025__.style_right p {padding-right:14px}
.title__278025__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__278025__.style_bottom p {padding-bottom:12px}
.title__278025__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__278025__.style_left p {padding-left:14px}
.title__278025__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__278025__.style_circle1 p {padding-left:18px}
.title__278025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__278025__.style_circle2 p {padding-left:18px}
.title__278025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__278025__ p {font-size:28px}
	.title__278025__.style_top p:before {width:28px}
	.title__278025__.style_right p:before {height:28px}
	.title__278025__.style_bottom p:before {width:28px}
	.title__278025__.style_left p:before {height:28px}
}

/*     278035 : 공백      */
.solid_line__278035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__278035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278035__ {height:10px}
}

/*     278045 : 한줄 텍스트      */
.text__278045__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__278045__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__278045__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__278045__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__278045__ p {font-size:18px}
}

/*     278055 : 장문 텍스트      */
.textarea__278055__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__278055__ p {font-size:18px}
}

/*     277995 : 한줄 텍스트      */
.text__277995__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__277995__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__277995__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__277995__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__277995__ p {font-size:18px}
}

/*     278005 : 장문 텍스트      */
.textarea__278005__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__278005__ p {font-size:18px}
}

/*     278065 : 한줄 텍스트      */
.text__278065__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__278065__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__278065__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__278065__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__278065__ p {font-size:18px}
}

/*     278075 : 장문 텍스트      */
.textarea__278075__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__278075__ p {font-size:18px}
}

/*     278085 : 한줄 텍스트      */
.text__278085__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__278085__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__278085__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__278085__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__278085__ p {font-size:18px}
}

/*     278095 : 장문 텍스트      */
.textarea__278095__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__278095__ p {font-size:18px}
}

/*     278105 : 공백      */
.solid_line__278105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__278105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278105__ {height:20px}
}

/*     278115 : 타이틀 텍스트      */
.title__278115__ {font-size:0}
.title__278115__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__278115__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__278115__.style_top p {padding-top:10px}
.title__278115__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__278115__.style_right p {padding-right:14px}
.title__278115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__278115__.style_bottom p {padding-bottom:12px}
.title__278115__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__278115__.style_left p {padding-left:14px}
.title__278115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__278115__.style_circle1 p {padding-left:18px}
.title__278115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__278115__.style_circle2 p {padding-left:18px}
.title__278115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__278115__ p {font-size:28px}
	.title__278115__.style_top p:before {width:28px}
	.title__278115__.style_right p:before {height:28px}
	.title__278115__.style_bottom p:before {width:28px}
	.title__278115__.style_left p:before {height:28px}
}

/*     278125 : 공백      */
.solid_line__278125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__278125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278125__ {height:10px}
}

/*     278135 : 장문 텍스트      */
.textarea__278135__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__278135__ p {font-size:18px}
}

/*     278225 : 공백      */
.solid_line__278225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__278225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278225__ {height:10px}
}

/*     278145 : 한줄 텍스트      */
.text__278145__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__278145__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__278145__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__278145__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__278145__ p {font-size:18px}
}

/*     278155 : 장문 텍스트      */
.textarea__278155__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__278155__ p {font-size:18px}
}

/*     278165 : 한줄 텍스트      */
.text__278165__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__278165__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__278165__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__278165__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__278165__ p {font-size:18px}
}

/*     278175 : 장문 텍스트      */
.textarea__278175__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__278175__ p {font-size:18px}
}

/*     278185 : 한줄 텍스트      */
.text__278185__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__278185__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__278185__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__278185__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__278185__ p {font-size:18px}
}

/*     278195 : 장문 텍스트      */
.textarea__278195__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__278195__ p {font-size:18px}
}

/*     278205 : 한줄 텍스트      */
.text__278205__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__278205__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__278205__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__278205__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__278205__ p {font-size:18px}
}

/*     278215 : 장문 텍스트      */
.textarea__278215__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__278215__ p {font-size:18px}
}

/*     278275 : 공백      */
.solid_line__278275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__278275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278275__ {height:20px}
}

/*     278285 : 타이틀 텍스트      */
.title__278285__ {font-size:0}
.title__278285__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__278285__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__278285__.style_top p {padding-top:10px}
.title__278285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__278285__.style_right p {padding-right:14px}
.title__278285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__278285__.style_bottom p {padding-bottom:12px}
.title__278285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__278285__.style_left p {padding-left:14px}
.title__278285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__278285__.style_circle1 p {padding-left:18px}
.title__278285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__278285__.style_circle2 p {padding-left:18px}
.title__278285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__278285__ p {font-size:28px}
	.title__278285__.style_top p:before {width:28px}
	.title__278285__.style_right p:before {height:28px}
	.title__278285__.style_bottom p:before {width:28px}
	.title__278285__.style_left p:before {height:28px}
}

/*     278295 : 공백      */
.solid_line__278295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__278295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278295__ {height:10px}
}

/*     278385 : 번호형 리스트      */
.text_list__278385__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__278385__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.7em}
.text_list__278385__ ul li:first-child {margin-top:0}
.text_list__278385__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top;
} 
.text_list__278385__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__278385__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #0256d0;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__278385__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__278385__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__278385__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__278385__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__278385__.s_size_300 i {border-width:2px}
.text_list__278385__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__278385__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__278385__ ul li {font-size:18px}
}

/*     278365 : BLANK 컨텐츠      */
.blank__278365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__278365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__278365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__278365__ {height:20px}
}

